--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731594121.74287'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1731593281.27551'
    into_interval: 1W
    time: '1731593821.80497'
  minmax: 
    max: '1731594121.59697'
    min: '1731587343.49351'
    mtime: '1731593821'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731594121.59697'
    path: ''
    type: new
  - 
    epoch: '1731593281.27551'
    path: 02STAMP
    type: new
  - 
    epoch: '1731590232.82723'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731590231.64668'
    path: 06perms.txt
    type: new
  - 
    epoch: '1731587348.44812'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731587348.44691'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731587348.39232'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731587345.14589'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731587343.49351'
    path: 02packages.details.txt
    type: new
